Elog - Bug #18688

Remote access by users that have a services account but not an elog account not working

01/05/2018 09:25 AM - Kyle Hazelwood

Status: Closed Start date: 01/05/2018
Priority: High Due date:

Assignee: Kyle Hazelwood % Done: 0%
Category: Server Estimated time: 0.00 hour
Target version: Version 2.0 Spent time: 0.00 hour
Description

I've had a couple reports of users attempting to log in from offsite not being able to. All the users who are having problems are valid
services account users but not elog account users. An elog account is only required for write privileges, anyone with a services
account should be able to read the elog from any where. The code responsible for authentication and log in was altered recently.

History

#1 - 01/05/2018 12:23 PM - Kyle Hazelwood

- Status changed from Assigned to Resolved

| found a glaring bug in the authentication. | fixed the bug and released it just now. I'd appreciate it if Brendan could please test it out at his

convenience.

#2 - 01/09/2018 10:00 AM - Kyle Hazelwood

- Status changed from Resolved to Closed

The fix appears to work.
